@media (max-width: 768px) {
    #listagemProdutos > ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
    }

    #listagemProdutos > ul li.listagem-linha ul {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: center;
    }

    #listagemProdutos > ul li.listagem-linha ul li {
        width: 48%; /* Ajustei para ocupar menos espaço */
        margin: 0 1% 10px; /* Menos margem para ficar mais compacto */
    }

    .listagem .listagem-item .info-produto {
        padding: 5px 0;
    }

    .listagem .listagem-item .info-produto a.nome-produto {
        min-height: 80px; /* Reduzi para ocupar menos espaço */
        display: flex;
        align-items: center;
    }

    .preco-venda {
        font-size: 12px !important;
    }
}
